@charset "utf-8";
#js1075378jsclock{    display: initial;}
* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

html,
body {
    color: #333;
    font-size: 16px;
    font-family: "微软雅黑";
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
    background-color: #fff;
    min-width: 1320px;
   
}



li {
    list-style: none;
}

a {
    text-decoration: none !important;
    /* display: block; */
}

img,
input {
    border: 0;
    outline: none;
}


.wap {
    display: none;
}

.top>img.wap {
    display: none;
}

body .clear {
    clear: both;
    height: 0 !important;
    width: 0 !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    float: none !important;

}




.px1200 {
    max-width: 1200px;
    margin: 0 auto;
}


/* 头部导航 */

.nav>ul>li {
    
float: left;
    
position: relative;
    
width: 11.6%;
}

.nav>ul>li:first-child {
    border-left: none;
    margin-left: 0;
}
.nav>ul>li.active>a{
    font-weight: 600;
}
.nav>ul>li>a {
    display: block;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 46px;
    position: relative;
}

.nav>ul>li:hover>a::before {
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -10px;
    bottom: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    width: 0;
}





.nav>ul>li>div {
    position: absolute;
    top: 100%;
    width: 100%;
    text-align: center;
    background: rgb(255 255 255);
    z-index: 99;
    overflow: hidden;
    line-height: normal;
    display: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    background-color: #fff;
    
    
}

.nav>ul>li>div>ul {
    overflow: hidden;
    
}

.nav>ul>li>div>ul>li {
    width: 100%;
    
    
}

.nav>ul>li>div>ul>li a {
    display: block;
    font-size: 16px;
    color: #333333;
    line-height: 36px;
    white-space: nowrap;
    
}


.nav>ul>li>div>ul>li:hover a{

    color: #fff;
}
.nav>ul>li>div>ul>li:hover {

    background-color: #690000;
}

/* 搜索模态框 */

.mt-box{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 997;
    display: none;
}
.mt-bj{
    position: fixed;
    z-index: 998;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .5);
}

.mt-info{
    background-color: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    width: 600px;
    height: 60px;
}

/*.mt-info>input {
    width: 100%;
    height: 100%;
    display: block;
    padding: 10px;
    font-size: 22px;
}*/

.mt-info>a{
    position: absolute;
    width: 80px;
    height: 60px;
    right: 0;
    top: 0;
    background: url(../images/ser.png) no-repeat #690000;
    background-size: 30%;
    background-position: center center;
}


/* pic：padding-top */

.pic {
    padding-top: 70%;
    position: relative;
    overflow: hidden;
}

.pic img {
    position: absolute;
    left: 1px;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
}
.pic img:hover {
    transform: scale(1.05);
}

/* head */
.h-top{
    background-color: #690000;
    padding: 12px 0;
}

.h-date span{
    font-size: 14px;
	color: #ffffff;
}
.h-date{
    float: left;
}
.h-link{
    float: right;
    font-size: 0;
    position: relative;
    padding-right: 20px;
}
.h-link li{
    display: inline-block;
}
.h-link li a{
    font-size: 14px;
	color: #ffffff;
    border-left: 1px solid #fff;
    padding: 0 20px;
}
.h-link li a:hover{
    opacity: 0.7;
}
.h-link li:first-child a{
    border: none;
}
.ser{
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}
.h-mid{
    padding: 25px 0;
    background-color: #7f0000;
}
.logo{
    float: left;
}
.nav{
   float: right;
   width: 800px;
   padding-top: 0px;
   /* padding-right: 8px; */
   margin-right: -122px;
}

/* foot */
.foot{
    background: url(../images/f-bj.jpg) no-repeat;
    background-size: cover;
    padding: 43px 0;
}

.foot-l{
    float: left;
}
.foot-r{
    float: right;
}

.foot-l b{
    font-size: 24px;
	color: #ffffff;
    padding-left: 20px;
    border-left: 5px solid #fff;
    margin-bottom: 25px;
}
.foot-l p{
    font-size: 16px;
	color: #ffffff;
    margin-top: 15px;
}
.ewm{
    width: 110px;
	height: 110px;
    overflow: hidden;
}
.foot-r p{
    text-align: center;
    font-size: 14px;
    line-height: 36px;
	color: #ffffff;
}